--============================================================================
--  quitverify.lua
--  Copyright (c) 2009, Bamtang Games. All Rights Reserved.
------------------------------------------------------------------------------

require "scripts/style.lua"

if gQuitVerifyActive then
    return;
end

gQuitVerifyActive = true;
DisplayDialog {
    "scripts/yesno.lua",
    yes = function()
            PostMessage(CreateNamedMessage(kQuitNow, "quit"));
          end,
    title = "",
    body = "quitconfirm",
};

gQuitVerifyActive = false;
